MPT_EVENT_REGISTER(9)

NAME
mpt_event_register - Register protocol-specific event callback handler.

SYNOPSIS

int mpt_event_register(u8 cb_idx, MPT_EVHANDLER ev_cbfunc);

ARGUMENTS

cb_idx
    previously registered (via mpt_register) callback handle

ev_cbfunc
    callback function

DESCRIPTION

This routine can be called by one or more protocol-specific drivers if/when they choose to be notified of MPT events.

Returns 0 for success.

COPYRIGHT